footer.footer {
    background: var(--neutral-950);
    position: relative;
}

.footer-logo {
    display: flex;
    text-decoration: none;
}

.footer-logo img {
    width: 160px;
    height: auto;
}

.footer-awards {
    display: flex;
    flex-direction: row;
    gap: var(--space-5);
    margin-top: var(--space-7);
}

.footer-award-image {
    width: 80px;
    height: 80px;
    object-fit: contain;
}

.footer-grid {
    display: grid;
    grid-template-columns: 3fr 1fr 1fr 1fr 1fr;
    gap: var(--space-8);
    padding: var(--space-11) 0;
}

.footer-legal {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    gap: var(--space-5);
    padding: var(--space-4) 0;
    border-top: solid 1px var(--neutral-200);
}

.footer-content {
    color: var(--neutral-25);
    display: flex;
    flex-direction: column;
    gap: var(--space-4);
    margin: var(--space-7) 0;
    max-width: 470px;
}

.footer-content p,
.footer-content h3 {
    color: var(--neutral-25)
}

.footer-legal p {
    color: var(--neutral-25);
}

.footer-legal a {
    color: var(--neutral-25);
    text-decoration: underline;
}

.footer-grid-col p {
    color: var(--blue-200);
}

nav.footer-nav ul li a {
    color: var(--neutral-25);
    text-decoration: none;
    display: flex;
    gap: var(--space-2);
    align-items: center;
}

nav.footer-nav ul {
    display: flex;
    flex-direction: column;
    gap: var(--space-5);
}

.footer-grid-col {
    display: flex;
    flex-direction: column;
    gap: var(--space-5);
}

@media (max-width: 980px) {
    .footer-grid {
        grid-template-columns: 1fr 1fr 1fr;
    }
}

@media (max-width: 650px) {
    .footer-grid {
        grid-template-columns: 1fr;
        align-items: center;
        text-align: center;
    }

    .footer-legal {
        flex-direction: column;
        text-align: center;
    }

    nav.footer-nav ul {
        align-items: center;
        text-align: center;
    }

    .footer-content {
        margin-left: auto;
        margin-right: auto;
    }

    .footer-logo {
        margin: auto;
    }

    .footer-grid-main {
        display: flex;
        flex-direction: column;
        gap: var(--space-4);
    }

    .footer-awards {
        justify-content: center;
    }
}